#{if active_user.panitia && lelang.lls_status.aktif}
<div class="btn btn-success fileinput-button">
    <i class="glyphicon glyphicon-plus"></i>
    <span>&{'BA.upload'}</span>
    <input id="baTambahan" type="file" name="file">
</div>
<div id="progress-infolain" class="progress" style="display: none;">
	<div class="progress-bar progress-bar-success"></div>				      
</div>
<div id="alert-upload-infolain" style="margin-top: 10px;"></div>
#{/if}
<table class="table table-sm table-striped"" id="files-infolain">
    <thead>
    <th>&{'BA.nama_file'}</th>
    <th>&{'BA.tgl_upload'}</th>
    </thead>
    <tbody>
    #{list items:baTambahan?.dokumen, as:'dok'}
    <tr>
        <td>#{download dok/}</td>
        <td>${dok?.blb_date_time?.formatDateTime()}</td>
    </tr>
    #{/list}
    </tbody>
</table>
#{if active_user.panitia}
<div class="bs-callout bs-callout-info">&{'BA.ba_lainnya'}</div>
#{/if}